Support » Plugin: Newsletter, SMTP, Email marketing and Subscribe forms by Sendinblue » Version 2.9.15 – Compatible with WordPress 5.4?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Version 2.9.15 – Compatible with WordPress 5.4?’ is closed to new replies.